@charset "UTF-8";
/*==================================================================

/*  header

===================================================================*/
header.second {
  background: url(../images/header_bg.jpg) 50% 0 no-repeat;
}
header.second .inner {
  position: relative;
  height: 227px;
  width: 980px;
  margin: 0 auto;
}
header.second .inner .home {
  display: block;
  width: 567px;
}
header.second .inner h1 {
  background: url(../images/logo_2nd.png) 45px 18px no-repeat;
  width: 640px;
  height: 181px;
  text-indent: -9999px;
  display: none;
}
header.second .inner .date {
  position: absolute;
  width: 273px;
  height: 135px;
  top: 25px;
  right: 50px;
  background: url(../images/header_date.png) 0 0 no-repeat;
  text-indent: -9999px;
  z-index: 5;
  display: none;
}

@media (max-width: 980px) {
  header.second .inner {
    width: 96%;
    height: 40vw;
    min-height: 227px;
  }
  header.second .inner .home {
    width: 58%;
    height: 185px;
  }
  header.second .inner h1 {
    width: 100%;
    height: 100%;
    background-size: 90% auto;
    -moz-background-size: 90% auto;
    -webkit-background-size: 90% auto;
  }
  header.second .inner .date {
    width: 28%;
    height: 100%;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
}
@media (max-width: 720px) {
  header.second .inner .home {
    height: 140px;
  }
}
@media (max-width: 980px) {
  header.second {
    background: url(../images/sp_header_bg.jpg) top center no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  header.second .inner .home {
    width: 62%;
    height: 120px;
  }
  header.second .inner .date {
    top: 10px;
  }
}
@media (max-width: 480px) {
  header.second .inner {
    width: 100%;
    min-height: 40vw;
  }
  header.second .inner .home {
    height: inherit;
    width: 100%;
  }
  header.second .inner .home h1 {
    height: 3px;
    background: none;
  }
  header.second .inner .home img {
    display: none !important;
  }
  header.second .inner .date {
    position: inherit;
    background: none;
    width: 100%;
    height: inherit;
    margin-bottom: 20px;
    right: 0;
  }
  header.second .inner .date li {
    height: 1px;
    overflow: hidden;
  }
  header.second .inner .date li.img_sp {
    margin-top: -20px;
    height: inherit;
  }
}
/*-------------- nav --------------*/
.nav_ico {
  display: none;
}

header nav {
  width: 100%;
  height: calc((110 / 1440)* 100vw);
  background: url(../images/nav_bg.png) 0 0 / 50% 100% repeat-x;
}
header nav ul {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 0 auto;
  padding-top: calc((28 / 1440)* 100vw);
}
header nav ul:before {
  position: absolute;
  top: calc((-25 / 1440)* 100vw);
  left: calc((20 / 1440)* 100vw);
  content: "";
  display: block;
  width: calc((263 / 1440)* 100vw);
  height: calc((70 / 1440)* 100vw);
  background: url(../images/nav_bg_ribbon.png) 0 0 / 100% 100% no-repeat;
}
header nav li {
  height: calc((54 / 1440)* 100vw);
  margin-left: calc((20 / 1440)* 100vw);
}
header nav li:first-child {
  margin-left: 0;
}
header nav li a {
  display: block;
  text-indent: -9999px;
  width: 100%;
  height: 100%;
  background-size: 100% auto;
}
header nav .nav00 {
  width: calc((87 / 1440)* 100vw);
}
header nav .nav00 a {
  background: url(../images/nav00.png) 0 0 no-repeat;
}
header nav .nav00 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav01 {
  width: calc((95 / 1440)* 100vw);
}
header nav .nav01 a {
  background: url(../images/nav01.png) 0 0 no-repeat;
}
header nav .nav01 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav02 {
  width: calc((138 / 1440)* 100vw);
}
header nav .nav02 a {
  background: url(../images/nav02.png) 0 0 no-repeat;
}
header nav .nav02 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav03 {
  width: calc((95 / 1440)* 100vw);
}
header nav .nav03 a {
  background: url(../images/nav03.png) 0 0 no-repeat;
}
header nav .nav03 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav04 {
  width: calc((95 / 1440)* 100vw);
}
header nav .nav04 a {
  background: url(../images/nav04.png) 0 0 no-repeat;
}
header nav .nav04 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav05 {
  width: calc((141 / 1440)* 100vw);
}
header nav .nav05 a {
  background: url(../images/nav05.png) 0 0 no-repeat;
}
header nav .nav05 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}
header nav .nav06 {
  width: calc((129 / 1440)* 100vw);
}
header nav .nav06 a {
  background: url(../images/nav06.png) 0 0 no-repeat;
}
header nav .nav06 a:hover {
  background-position: 0 calc((-54 / 1440)* 100vw);
}

header nav a {
  background-size: 100% auto !important;
  -moz-background-size: 100% auto !important;
  -webkit-background-size: 100% auto !important;
}

@media (max-width: 678px) {
  header nav {
    height: inherit;
    background: none;
    border-bottom: #c71b1c 4px solid;
  }
  header nav ul {
    display: none;
    width: 100%;
    padding: 0;
    background: #fff;
    overflow: hidden;
  }
  header nav ul:before {
    display: none;
    background: none;
    height: 2px;
  }
  header nav ul li {
    display: block;
    width: inherit !important;
    height: auto;
    min-height: 1.5em;
    margin: 0;
    border-top: #c3ae59 2px solid;
  }
  header nav ul li a {
    width: 97%;
    padding: 10px 0px 10px 10px;
    text-indent: 0;
    background-image: none !important;
    color: #064f2e;
    font-weight: bold;
    text-decoration: none;
    display: block;
    position: relative;
  }
  header nav ul li a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: solid 2px #064f2e;
    border-right: solid 2px #064f2e;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  header nav .nav_ico {
    height: 35px;
    display: block;
    padding-top: 15px;
    text-align: center;
    color: #ddc45d;
    font-weight: bold;
    background: url(../images/bg_dia.png) 0 0 repeat;
    background-size: 18px auto;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    border-top: #c71b1c 4px solid;
  }
  header nav .nav_ico img {
    height: 15px;
    width: auto;
  }
}
